<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Zoology_general_overview extends CI_Controller {
	public function __construct(){
        parent::__construct();
        	$this->load->model('mod_home');
        	
       }
  public function index()
	{
			
	    $title= 'Zoology Coaching | Zoology Optional Coaching for UPSC IAS Exam';
		$discription="Zoology has high success rate, choosing it for UPSC is the best decision in order to achieve the maximum score in Civil Service Exam. Join today.";
	    $keyword="zoology optional, zoology coaching, zoology for ias , upsc zoology coaching, zoology optional for upsc, zoology optional for ias, zoology optional for ifos, ifs zoology coaching, zoology optional upsc, zoology optional ias, zoology optional coaching, upsc zoology optional coaching";
		$data = array('main_content' =>'page/Zoology_general_overview','title' =>$title,'discription' =>$discription,'keyword' =>$keyword);
		$this->load->view('template', $data);
	}
}
